/*
Theme Name: Salient Child
Theme URI: https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Template: salient
Author: ThemeNectar
Author URI: https://themeforest.net/user/themenectar
Description: An Ultra Responsive Multi-Purpose Theme.
Version: 10.0.4.1584379353
Updated: 2020-03-16 17:22:33

*/
img.mobile_visible {
		display: none !important;
	}
@font-face {
  font-family: Poppins;
  src: url(fonts/Poppins-Regular.ttf);
}

@font-face {
  font-family: Poppins-Bold;
  src: url(fonts/Poppins-Bold.ttf);
}


body, p, h1, h2, h3, h4, h5, h6, span, a, input {
	font-family: Poppins !important;
}

strong {
	font-family: Poppins-Bold !important;
}

/* Header */

body header#top nav > ul > li > a {
	font-size: 15px !important;
	text-transform: uppercase;
	margin-left: 15px !important;
	margin-right: 15px !important;
}

header#top nav > ul > li > a:after {
	width: 30% !important;
}

header#top nav > ul > li.join_us a {
    background: #222;
    padding: 10px !important;
    width: 100px;
    text-align: center;
    color: #fff;
}

header#top nav > ul > li.join_us a:after {
	opacity: 0;
}











/* Company */

#company {
    margin-top: 50px;
}

#company .row-bg.using-image {
    background-size: 50%;
}

#company h4 {
	position: relative;
    color: #005ec2;
    font-size: 12px;
	display: inline-block;
}

#company h4:after {
	content: '';
	position: absolute;
	right: -110px;
	background: #005ec2;
	width: 100px;
	height: 1px;
	top: 18px;
}
#company h4::before {
    content: '01';
    position: absolute;
    right: -135px;
    color: #005ec2;
    top: 1px;
}
#company h1 {
    font-size: 48px;
    line-height: 1;
}

#company p {
    padding: 10px 0;
}


/* Safety */

#safety {
    margin-top: -75px;
}
#safety .row-bg.using-bg-color {
	left: 40%;
	height: 60%;
	top: 10%;
}
#safety h1 {
    font-size: 48px;
	line-height: 1;
}
#safety .safety_text .wpb_text_column.wpb_content_element {
    margin-top: -120px;
}
#safety .img-with-aniamtion-wrap {position: relative;}
#safety .img-with-aniamtion-wrap:after {
	content: '';
	position: absolute;
	left: 10px;
	background: #005ec2;
	width: 100px;
	height: 1px;
	top: 35%;
}
#safety .img-with-aniamtion-wrap::before {
	content: '02';
	position: absolute;
	left: -15px;
	color: #005ec2;
	top: 35%;
}
#safety .quality_th p {
    position: absolute;
    top: 15%;
    color: #005ec2;
    font-size: 12px;
    transform: rotate(-90deg);
}

/* services */

#services h4 {
    color: #005ec2;
    font-size: 12px;
    margin: 0;
    line-height: 1;
}
#services h1 {
    font-size: 48px;
}
#services .services_item {
    padding-top: 15px;
    padding-bottom: 30px;
	border: 2px solid #fff;
}
#services .services_item p {
    padding-top: 10px;
    color: #000;
}
#services .services_item:hover {
    border: 2px solid #005ec2;
}
#services .nectar-button {
    margin-top: 20px;
}
#services h4 img {
    padding-bottom: 15px;
}

/* Videos */

#videos h1 {
    font-size: 45px;
    line-height: 1;
}
#videos h4 {
    color: #005ec2;
    font-size: 12px;
    line-height: 1;
	position: relative;
	display: inline-block;
}
#videos p {
    padding: 10px 0px;
}
#videos .owl-theme .owl-dots {
    position: absolute;
    bottom: 30px;
    right: 80px;
}

#videos .owl-theme .owl-dots .owl-dot span {
    background: none !important;
    transform: none;
}
#videos .owl-theme .owl-dots .owl-dot.active span {
    color: #005ec2;
}
#videos .owl-theme .owl-dots .owl-dot {
    padding: 0px 10px !important;
    color: #ccc;
}

#videos h4:after {
	content: '';
	position: absolute;
	right: -110px;
	background: #005ec2;
	width: 100px;
	height: 1px;
	top: 8px;
}
#videos h4::before {
    content: '04';
    position: absolute;
    right: -135px;
    color: #005ec2;
    top: 1px;
}


/* Blog Post */

#blog_posts h4 {
    font-size: 12px;
    color: #005ec2;
    line-height: 1;
}
#blog_posts h1 {
	font-size: 48px;
}
#blog_posts .post.type-post > a {
    text-align: center;
    display: block;
}
#blog_posts .title a {
    color: #1e242a !important;
}
#blog_posts .title {
    padding-left: 20px;
}
#blog_posts .meta-category {
    display: none;
}
#blog_posts .excerpt {
    padding-left: 20px;
}






/* Footer */

#footer-outer .row {
    padding: 0px !important;
}

#footer-outer .contact_quote h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 700;
}

#footer-outer .col-6 {
    width: 49%;
    float: left;
}

#footer-outer p.col-6:nth-child(2) {
    margin-right: 2%;
}

#footer-outer #footer-widgets .col input, 
#footer-outer #footer-widgets .col textarea {
	background: none;
	border: 2px solid #fff;
	border-radius: 0px !important;
}
#footer-outer #footer-widgets .col textarea {
	height: 100px;
}

#footer-outer .col.contact_quote {
    padding: 30px 50px;
	padding-right: 75px;
	margin-top: -35px;
}

body #footer-outer #footer-widgets .col.contact_quote input[type="submit"] {
    background-color: #fff !important;
    color: #005ec2;
    width: 100px;
}

body #footer-outer #footer-widgets .col.contact_quote input, body #footer-outer #footer-widgets .col.contact_quote textarea {
    color: #fff;
}

#footer-outer #footer-widgets .col .fcopyright p {
    font-size: 12px;
    padding-left: 50px;
    padding-top: 12px;
}

#footer-outer .foo-right {
    padding-top: 50px !important;
    padding-left: 35px !important;
}

#footer-outer .foo-right .email-address {
    float: left;
    margin-right: 50px;
}

#footer-outer .nectar-social.hide-share-count > * {
    border: none;
}

#footer-outer .nectar-social i {
    font-size: 14px !important;
	border-radius: 100% !important;
	border: 1px solid #fff !important;
	width: 30px !important;
	height: 30px !important;
	line-height: 2 !important;
}


#footer-outer .nectar-social a {
    padding: 0px !important;
}

#footer-outer .foo-right img {
    padding-top: 10px;
    padding-right: 35px;
}

#footer-outer #menu-header-2 {
	padding-top: 5px;
    position: absolute;
    bottom: 0;
    background: #000;
    left: -150px;
}

#footer-outer #footer-widgets .col ul li > a {
    text-transform: uppercase;
    margin-right: 5px;
    margin-left: 5px;
}

#footer-outer #footer-widgets .wpcf7-not-valid-tip {
    display: none;
}

#footer-outer #footer-widgets .wpcf7 .wpcf7-response-output {
    background: none;
    border: none;
    color: red !important;
    position: absolute;
    left: 0;
    padding: 0;
    margin: 0;
    bottom: -30px;
}

#footer-outer #footer-widgets input.wpcf7-not-valid {
    border-color: red !important;
}



@media( max-width: 1000px){
	body.material h1, body.material h1 strong {
		font-size: 20px !important;
	} 
	body.material h2, body.material h2 strong {
		font-size: 18px !important;
	} 
	body.material h3, body.material h3 strong {
		font-size: 17px !important;
	} 
	body.material h4, body.material h4 strong {
		font-size: 16px !important;
	} 
	body.material h5, body.material h5 strong {
		font-size: 15px !important;
	} 
	body.material h6, body.material h6 strong {
		font-size: 14px !important;
	} 
	body.material p, body.material p strong {
		font-size: 14px !important;
	} 
	body.material li, body.material li strong {
		font-size: 14px !important;
	} 
	
	div#company {
		padding-top: 50px !important;
	}
	/*
Theme Name: Salient Child
Theme URI: https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Template: salient
Author: ThemeNectar
Author URI: https://themeforest.net/user/themenectar
Description: An Ultra Responsive Multi-Purpose Theme.
Version: 10.0.4.1584379353
Updated: 2020-03-16 17:22:33

*/

@font-face {
  font-family: Poppins;
  src: url(fonts/Poppins-Regular.ttf);
}

@font-face {
  font-family: Poppins-Bold;
  src: url(fonts/Poppins-Bold.ttf);
}


body, p, h1, h2, h3, h4, h5, h6, span, a, input {
	font-family: Poppins !important;
}

strong {
	font-family: Poppins-Bold !important;
}

/* Header */

body header#top nav > ul > li > a {
	font-size: 15px !important;
	text-transform: uppercase;
	margin-left: 15px !important;
	margin-right: 15px !important;
}

header#top nav > ul > li > a:after {
	width: 30% !important;
}

header#top nav > ul > li.join_us a {
    background: #222;
    padding: 10px !important;
    width: 100px;
    text-align: center;
    color: #fff;
}

header#top nav > ul > li.join_us a:after {
	opacity: 0;
}











/* Company */

#company {
    margin-top: 50px;
}

#company .row-bg.using-image {
    background-size: 50%;
}

#company h4 {
	position: relative;
    color: #005ec2;
    font-size: 12px;
	display: inline-block;
}

#company h4:after {
	content: '';
	position: absolute;
	right: -110px;
	background: #005ec2;
	width: 100px;
	height: 1px;
	top: 18px;
}
#company h4::before {
    content: '01';
    position: absolute;
    right: -135px;
    color: #005ec2;
    top: 1px;
}
#company h1 {
    font-size: 48px;
    line-height: 1;
}

#company p {
    padding: 10px 0;
}


/* Safety */

#safety {
    margin-top: -75px;
}
#safety .row-bg.using-bg-color {
	left: 40%;
	height: 60%;
	top: 10%;
}
#safety h1 {
    font-size: 48px;
	line-height: 1;
}
#safety .safety_text .wpb_text_column.wpb_content_element {
    margin-top: -120px;
}
#safety .img-with-aniamtion-wrap {position: relative;}
#safety .img-with-aniamtion-wrap:after {
	content: '';
	position: absolute;
	left: 10px;
	background: #005ec2;
	width: 100px;
	height: 1px;
	top: 35%;
}
#safety .img-with-aniamtion-wrap::before {
	content: '02';
	position: absolute;
	left: -15px;
	color: #005ec2;
	top: 35%;
}
#safety .quality_th p {
    position: absolute;
    top: 15%;
    color: #005ec2;
    font-size: 12px;
    transform: rotate(-90deg);
}

/* services */

#services h4 {
    color: #005ec2;
    font-size: 12px;
    margin: 0;
    line-height: 1;
}
#services h1 {
    font-size: 48px;
}
#services .services_item {
    padding-top: 15px;
    padding-bottom: 30px;
	border: 2px solid #fff;
}
#services .services_item p {
    padding-top: 10px;
    color: #000;
}
#services .services_item:hover {
    border: 2px solid #005ec2;
}
#services .nectar-button {
    margin-top: 20px;
}
#services h4 img {
    padding-bottom: 15px;
}

/* Videos */

#videos h1 {
    font-size: 45px;
    line-height: 1;
}
#videos h4 {
    color: #005ec2;
    font-size: 12px;
    line-height: 1;
	position: relative;
	display: inline-block;
}
#videos p {
    padding: 10px 0px;
}
#videos .owl-theme .owl-dots {
    position: absolute;
    bottom: 30px;
    right: 80px;
}

#videos .owl-theme .owl-dots .owl-dot span {
    background: none !important;
    transform: none;
}
#videos .owl-theme .owl-dots .owl-dot.active span {
    color: #005ec2;
}
#videos .owl-theme .owl-dots .owl-dot {
    padding: 0px 10px !important;
    color: #ccc;
}

#videos h4:after {
	content: '';
	position: absolute;
	right: -110px;
	background: #005ec2;
	width: 100px;
	height: 1px;
	top: 8px;
}
#videos h4::before {
    content: '04';
    position: absolute;
    right: -135px;
    color: #005ec2;
    top: 1px;
}


/* Blog Post */

#blog_posts h4 {
    font-size: 12px;
    color: #005ec2;
    line-height: 1;
}
#blog_posts h1 {
	font-size: 48px;
}
#blog_posts .post.type-post > a {
    text-align: center;
    display: block;
}
#blog_posts .title a {
    color: #1e242a !important;
}
#blog_posts .title {
    padding-left: 20px;
}
#blog_posts .meta-category {
    display: none;
}
#blog_posts .excerpt {
    padding-left: 20px;
}






/* Footer */

#footer-outer .row {
    padding: 0px !important;
}

#footer-outer .contact_quote h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 700;
}

#footer-outer .col-6 {
    width: 49%;
    float: left;
}

#footer-outer p.col-6:nth-child(2) {
    margin-right: 2%;
}

#footer-outer #footer-widgets .col input, 
#footer-outer #footer-widgets .col textarea {
	background: none;
	border: 2px solid #fff;
	border-radius: 0px !important;
}
#footer-outer #footer-widgets .col textarea {
	height: 100px;
}

#footer-outer .col.contact_quote {
    padding: 30px 50px;
	padding-right: 75px;
	margin-top: -35px;
}

body #footer-outer #footer-widgets .col.contact_quote input[type="submit"] {
    background-color: #fff !important;
    color: #005ec2;
    width: 100px;
}

body #footer-outer #footer-widgets .col.contact_quote input, body #footer-outer #footer-widgets .col.contact_quote textarea {
    color: #fff;
}

#footer-outer #footer-widgets .col .fcopyright p {
    font-size: 12px;
    padding-left: 50px;
    padding-top: 12px;
}

#footer-outer .foo-right {
    padding-top: 50px !important;
    padding-left: 35px !important;
}

#footer-outer .foo-right .email-address {
    float: left;
    margin-right: 50px;
}

#footer-outer .nectar-social.hide-share-count > * {
    border: none;
}

#footer-outer .nectar-social i {
    font-size: 14px !important;
	border-radius: 100% !important;
	border: 1px solid #fff !important;
	width: 30px !important;
	height: 30px !important;
	line-height: 2 !important;
}


#footer-outer .nectar-social a {
    padding: 0px !important;
}

#footer-outer .foo-right img {
    padding-top: 10px;
    padding-right: 35px;
}

#footer-outer #menu-header-2 {
	padding-top: 5px;
    position: absolute;
    bottom: 0;
    background: #000;
    left: -150px;
}

#footer-outer #footer-widgets .col ul li > a {
    text-transform: uppercase;
    margin-right: 5px;
    margin-left: 5px;
}

#footer-outer #footer-widgets .wpcf7-not-valid-tip {
    display: none;
}

#footer-outer #footer-widgets .wpcf7 .wpcf7-response-output {
    background: none;
    border: none;
    color: red !important;
    position: absolute;
    left: 0;
    padding: 0;
    margin: 0;
    bottom: -30px;
}

#footer-outer #footer-widgets input.wpcf7-not-valid {
    border-color: red !important;
}
	


	

@media( max-width: 1000px){
	body.material h1, body.material h1 strong {
		font-size: 20px !important;
	} 
	body.material h2, body.material h2 strong {
		font-size: 18px !important;
	} 
	body.material h3, body.material h3 strong {
		font-size: 17px !important;
	} 
	body.material h4, body.material h4 strong {
		font-size: 16px !important;
	} 
	body.material h5, body.material h5 strong {
		font-size: 15px !important;
	} 
	body.material h6, body.material h6 strong {
		font-size: 14px !important;
	} 
	body.material p, body.material p strong {
		font-size: 14px !important;
	} 
	body.material li, body.material li strong {
		font-size: 14px !important;
	} 
	
	div#company {
		padding-top: 50px !important;
		padding-bottom: 0px !important;
	}

	div#company .divider {
		display: none;
	}

	div#company .row-bg.using-image {background: none !important;}

	div#company {
		text-align: center;
	}
	img.mobile_visible {
		display: block !important;
	}
	
	#safety .safety_text .wpb_text_column.wpb_content_element {
		margin-top: 0;
		text-align: center;
	}

	#safety .safety_text {
		text-align: center;
	}
	
	div#services {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	
	div#videos {
		padding-bottom: 35px !important;
		text-align: center;
	}
	
	div#videos .wpb_text_column.wpb_content_element.vc_custom_1599276837842 {
		padding-right: 20px !important;
		padding-left: 20px;
	}
	
	#blog_posts .title {
		font-size: 14px !important;
		text-align: center;
		padding-left: 0;
	}

	div#blog_posts {
		text-align: center;
		padding-bottom: 0px !important;
	}
	
	#footer-outer .contact_quote {
		text-align: center;
	}
	
	#footer-widgets .container .col {
		width: 100%;
		margin: 0;
	}
	#footer-widgets span.ajax-loader {
		position: absolute;
	}
	#footer-outer .col.contact_quote {
		padding: 30px;
	}
	#blog_posts .title {
		font-size: 14px !important;
		text-align: center;
		padding-left: 0;
	}

	div#blog_posts {
		text-align: center;
		padding-bottom: 0px !important;
	}

	#footer-outer .contact_quote {
		text-align: center;
	}

	#footer-widgets .container .col {
		width: 100%;
		margin: 0;
	}

	#footer-widgets span.ajax-loader {
		position: absolute;
	}

	#footer-outer .col.contact_quote {
		padding: 30px;
	}

	#footer-outer .foo-right .email-address {
		float: none;
		margin: 0;
		margin-bottom: 20px;
		text-align: center;
		width: 100%;
	}

	.nectar-social.hide-share-count.items_3.animated-in.in-sight {
		text-align: center;
	}

	#footer-outer .foo-right img {
		padding: 0;
		display: block;
		margin: auto;
		float: none;
		padding-top: 20px !important;
	}

	#footer-outer #footer-widgets .col p {text-align: center;}

	#footer-outer #menu-header-2 {
		position: unset;
	}

	#footer-outer #menu-header-2 li {
		display: block !important;
		text-align: center !important;
	}
	#footer-outer .foo-right {
		padding: 50px 20px 0px 20px !important;
	}
	#footer-outer #footer-widgets .col .fcopyright p {
		padding: 0px 20px;
	}
	body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container > .menu > li a {
		font-size: 15px;
	}
	#page-header-bg .span_6 h1, .single.single-post .section-title h1 {
		text-align: center;
	}
	div#contact_us {
		text-align: center;
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}

	div#contact_us span.ajax-loader {
		position: absolute;
	}
	div#videos.project .owl-carousel {
		display: none;
	}

	div#videos.project img.img-with-animation.skip-lazy.mobile_visible {
		margin-bottom: 75px;
	}
	#company h4::before, #videos h4::before {
		right: 45px;
		top: -35px;
		background: #fff;
		z-index: 1;
		width: 30px;
	}
	#company h4:after, #videos h4::after {
		right: 5px;
		background: #005ec2;
		width: 100px;
		height: 1px;
		top: -20px;
	}
	
	#safety .quality_th p:after {
		content: '';
		position: absolute;
		right: 5px;
		background: #005ec2;
		width: 100px;
		height: 1px;
		top: -20px;
	}
	#safety .quality_th p:before {
		content: '02';
		position: absolute;
		right: 45px;
		top: -35px;
		background: #f4f4f4;
		z-index: 1;
		width: 30px;
	}
	
	#videos h4::after {
		right: 5px;
		background: #005ec2;
		width: 100px;
		height: 1px;
		top: -28px;
	}
	body.home div#videos img {
		margin-bottom: 50px;
	}
	#safety .quality_th p {
		position: relative;
		transform: none;
		text-align: center;
		    display: inline-block;
	}
	#safety .img-with-aniamtion-wrap::before,
	#safety .img-with-aniamtion-wrap::after {
		content: none;
	}
	div#safety {
		text-align: center;
	}
	div#safety img {
		margin-bottom: 35px !important;
	}
}
div#page-header-wrap h2 {
    color: #fff !important;
    font-size: 46px !important;
}